<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>計算機実習 &mdash; 計算機実習2014</title>
    
    <link rel="stylesheet" href="_static/default.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    './',
        VERSION:     '1.0',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/translations.js"></script>
    <link rel="author" title="このドキュメントについて" href="about.html" />
    <link rel="top" title="計算機実習2014" href="#" />
    <link rel="next" title="問題6.1 - 周期倍化" href="6-1_iterate_map/6-1.html" /> 
  </head>
  <body>
    <div class="related">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="総合索引"
             accesskey="I">索引</a></li>
        <li class="right" >
          <a href="6-1_iterate_map/6-1.html" title="問題6.1 - 周期倍化"
             accesskey="N">次へ</a> |</li>
        <li><a href="#">計算機実習2014</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="id1">
<h1>計算機実習<a class="headerlink" href="#id1" title="このヘッドラインへのパーマリンク">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="6-1_iterate_map/6-1.html">問題6.1 - 周期倍化</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-1_iterate_map/6-1.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-1_iterate_map/6-1.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-1_iterate_map/6-1.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-1_iterate_map/6-1.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-1_iterate_map/6-1.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="6-2_bifurcate/6-2.html">問題6.2 - ロジスティック写像の定性的な特徴</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-2_bifurcate/6-2.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-2_bifurcate/6-2.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-2_bifurcate/6-2.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-2_bifurcate/6-2.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-2_bifurcate/6-2.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="6-6_feigenbaum/6-6.html">問題6.6 - ファイゲンバウム定数の評価</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-6_feigenbaum/6-6.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-6_feigenbaum/6-6.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-6_feigenbaum/6-6.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-6_feigenbaum/6-6.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-6_feigenbaum/6-6.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="6-8_other_example/6-8.html">問題6.8 - 他の1次元写像</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-8_other_example/6-8.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-8_other_example/6-8.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-8_other_example/6-8.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-8_other_example/6-8.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-8_other_example/6-8.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="6-9_lyapunov/6-9.html">問題6.9 - ロジスティック写像のリアプノフ指数</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-9_lyapunov/6-9.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-9_lyapunov/6-9.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-9_lyapunov/6-9.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-9_lyapunov/6-9.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-9_lyapunov/6-9.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="6-12_henon/6-12.html">問題6.12 - エノン写像</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-12_henon/6-12.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-12_henon/6-12.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-12_henon/6-12.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-12_henon/6-12.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-12_henon/6-12.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="6-14_poincare/6-14.html">問題6.14 - 外力を受けた減衰振り子</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-14_poincare/6-14.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-14_poincare/6-14.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-14_poincare/6-14.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-14_poincare/6-14.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-14_poincare/6-14.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="6-16_standard_map/6-16.html">問題6.16 - 標準写像</a><ul>
<li class="toctree-l2"><a class="reference internal" href="6-16_standard_map/6-16.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-16_standard_map/6-16.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-16_standard_map/6-16.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-16_standard_map/6-16.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="6-16_standard_map/6-16.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="12-1_random_walk_d1/12-1.html">問題12.1 - 離散的な時間の1次元ランダムウォーク</a><ul>
<li class="toctree-l2"><a class="reference internal" href="12-1_random_walk_d1/12-1.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-1_random_walk_d1/12-1.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-1_random_walk_d1/12-1.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-1_random_walk_d1/12-1.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-1_random_walk_d1/12-1.html#huroku">付録: 平均値の標準偏差</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-1_random_walk_d1/12-1.html#id7">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="12-2_random_walk_d2/12-2.html">問題12.2 - 2次元のランダムウォーク</a><ul>
<li class="toctree-l2"><a class="reference internal" href="12-2_random_walk_d2/12-2.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-2_random_walk_d2/12-2.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-2_random_walk_d2/12-2.html#id4">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-2_random_walk_d2/12-2.html#id5">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-2_random_walk_d2/12-2.html#id6">参考文献</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="12-4_history-dependent_rw/12-4.html">問題12-4 - 継続型ランダムウォーク</a><ul>
<li class="toctree-l2"><a class="reference internal" href="12-4_history-dependent_rw/12-4.html#id2">シミュレーションの目的</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-4_history-dependent_rw/12-4.html#id3">作成したプログラム</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-4_history-dependent_rw/12-4.html#id6">実習課題</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-4_history-dependent_rw/12-4.html#id7">まとめ</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-4_history-dependent_rw/12-4.html#huroku-12-4">付録: ランダムウォークと拡散方程式</a></li>
<li class="toctree-l2"><a class="reference internal" href="12-4_history-dependent_rw/12-4.html#id9">参考文献</a></li>
</ul>
</li>
</ul>
</div>
</div>
<div class="section" id="id2">
<h1>計算機実習について<a class="headerlink" href="#id2" title="このヘッドラインへのパーマリンク">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="about.html">実験レポートについて</a></li>
<li class="toctree-l1"><a class="reference internal" href="140523.html">計算機実習      140523加筆</a></li>
</ul>
</div>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h3><a href="#">目次</a></h3>
  <ul>
<li><a class="reference internal" href="#">計算機実習</a></li>
<li><a class="reference internal" href="#id2">計算機実習について</a></li>
</ul>

  <h4>次のトピックへ</h4>
  <p class="topless"><a href="6-1_iterate_map/6-1.html"
                        title="次の章へ">問題6.1 - 周期倍化</a></p>
  <h3>このページ</h3>
  <ul class="this-page-menu">
    <li><a href="_sources/index.txt"
           rel="nofollow">ソースコードを表示</a></li>
  </ul>
<div id="searchbox" style="display: none">
  <h3>クイック検索</h3>
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="検索" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    モジュール、クラス、または関数名を入力してください
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="総合索引"
             >索引</a></li>
        <li class="right" >
          <a href="6-1_iterate_map/6-1.html" title="問題6.1 - 周期倍化"
             >次へ</a> |</li>
        <li><a href="#">計算機実習2014</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2014, Shotaro Fujimoto.
      このドキュメントは <a href="http://sphinx-doc.org/">Sphinx</a> 1.2.2 で生成しました。
    </div>
  </body>
</html>